body {
	background-repeat: repeat-x;
	margin-top: 0px;
	background-image: url(bodybg.jpg);
	margin-bottom: 0px;
	background-position: left top;
	margin-right: 0px;
	margin-left: 0px;
	background-attachment: fixed;
}
td {
	font-size: 12px;
}
a:link {
	font-size: 12px;
	color: #464646;
	text-decoration: none;
	line-height: 140%;
}
a:visited {
	font-size: 12px;
	text-decoration: none;
	color: #464646;
	line-height: 140%;
}
a:hover {
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
	line-height: 140%;
}
a:active {
	font-size: 12px;
	color: #464646;
	text-decoration: none;
	line-height: 140%;
}
a.a1:link {
	font-size: 14px;
	color: #343434;
	text-decoration: none;
	font-weight: bold;
}
a.a1:visited {
	font-size: 14px;
	color: #343434;
	text-decoration: none;
	font-weight: bold;
}
a.a1:hover {
	font-size: 14px;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}
a.a1:active {
	font-size: 14px;
	color: #343434;
	text-decoration: none;
	font-weight: bold;
}
a.a2:link {
	font-size: 14px;
	color: #029AA4;
	text-decoration: none;
	font-weight: bold;
}
a.a2:visited {
	font-size: 14px;
	color: #029AA4;
	text-decoration: none;
	font-weight: bold;
}
a.a2:hover {
	font-size: 14px;
	color: #CC6600;
	text-decoration: none;
	font-weight: bold;
}
a.a2:active {
	font-size: 14px;
	color: #029AA4;
	text-decoration: none;
	font-weight: bold;
}
a.a3:link {
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
a.a3:visited {
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
a.a3:hover {
	font-size: 14px;
	color: #CC0000;
	text-decoration: none;
	font-weight: normal;
}
a.a3:active {
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
a.a4:link {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.a4:visited {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.a4:hover {
	font-size: 12px;
	color: #FFFFCC;
	text-decoration: none;
	font-weight: bold;
}
a.a4:active {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.a5:link {
	font-size: 14px;
	color: #3A552C;
	text-decoration: none;
	font-weight: normal;
}
a.a5:visited {
	font-size: 14px;
	color: #3A552C;
	text-decoration: none;
	font-weight: normal;
}
a.a5:hover {
	font-size: 14px;
	color: #CC0000;
	text-decoration: none;
	font-weight: normal;
}
a.a5:active {
	font-size: 14px;
	color: #3A552C;
	text-decoration: none;
	font-weight: normal;
}
.ling1 {
	border-right: 1px solid #BFD8AB;
	border-bottom: 1px solid #BFD8AB;
	border-left: 1px solid #BFD8AB;
}
.ling2 {
	border-right: 1px solid #C1C1C1;
	background-image: url(mainpage_2013_07.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.ling3 {
	border-right: 1px solid #C1C1C1;
}
.ling4 {
	border-right: 1px solid #99BE9F;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #99BE9F;
	border-left-color: #99BE9F;
}
.ling5 {
	border-right: 1px solid #C1C1C1;
	background-image: url(mainpage_2013_30.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.ling6 {
	border-right: 1px solid #C1C1C1;
	background-image: url(mainpage_2013_72.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.ling7 {
	border-right: 1px solid #C1C1C1;
	background-image: url(mainpage_2013_77.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.ling8{
	border-right: 1px solid #BFD8AB;
	border-left: 1px solid #BFD8AB;
}
.lineheight12 {
	font-size: 12px;
	color: #363636;
	font-weight: normal;
	line-height: 180%;
}
.lineheight13 {
	font-size: 14px;
	color: #016B3F;
	font-weight: bold;
}
.lineheight14 {
	font-size: 12px;
	color: #999999;
	font-weight: normal;
}
.lineheight15 {
	font-size: 12px;
	color: #048AA8;
	font-weight: normal;
	line-height: 190%;
}
.lineheight16 {
	font-size: 14px;
	color: #F25302;
	font-weight: bold;
}

.jj{
padding-top:8px;
}
.hjj{
padding-bottom:6px;
}
.r-bg{padding-left:45px;
line-height:30px;
}
.r-bt{
font-weight:bold;
font-size:14px;
color:#000000;
padding-left:90px;
line-height:20px;
}
.njj{
margin-top:15px;
}
.njj_1{
margin-top:8px;
}
.njj_2{
padding-top:15px;
}
.njj_3{
padding-top:15px;
line-height:180%;
text-indent:2em;
font-size:14px;
color:#000000;
}
.dqwz{
background:url(submodal_2013_dqwz.jpg) no-repeat top left;
font-weight:bold;
font-size:12px;
color:#FFFFFF;
padding-left:35px;
}
.dqwz-r{
background:url(submodal_2013_dqwz_r.jpg) no-repeat right top;
height:27px;
width:5px;}
.lb-njj{
margin-top:15px;
font-size:14px;
color:#000000;}
.bq{
background:url(submodal_2013_bq.jpg) repeat-x;
margin-top:8px;
}
.lmdhbj{
background:url(submodal_2013_lmdhbj.jpg) no-repeat bottom left;
padding-left:22px;
}

.wzzt{
font-size:14pxpx;
color:#000000;}
